Paketname
wvstreams
Datum
2007-01-15
Advisory ID
MDKA-2007:010
Betroffene Versionen
2007.0 x86_64 , 2007.0 i586

Problembeschreibung

In Mandriva 2007.0, the wvstreams package was built with openssl 0.9.7,
which was not available in the final 2007.0 release. This made the
wvstreams package impossible to install on Mandriva 2007.0 (bug 26240).
This update is built with openssl 0.9.8, so that it can be installed on
a Mandriva 2007.0 system.

Aktualisierte Pakete

2007.0 x86_64

 7acaebfa2fcd79d2670529ab634a3d23  2007.0/x86_64/lib64wvstreams3.74-3.74.0-7.1mdv2007.0.x86_64.rpm
 917d0da7058e0e87ea6f15b0914624e5  2007.0/x86_64/lib64wvstreams3.74-devel-3.74.0-7.1mdv2007.0.x86_64.rpm 
 baaf9c5c016a76f81307fd8b5b6c7551  2007.0/SRPMS/wvstreams-3.74.0-7.1mdv2007.0.src.rpm

2007.0 i586

 7508de24ee4e092b0e2c06e129495148  2007.0/i586/libwvstreams3.74-3.74.0-7.1mdv2007.0.i586.rpm
 ea2ad7adaae7a260518c018378a160d7  2007.0/i586/libwvstreams3.74-devel-3.74.0-7.1mdv2007.0.i586.rpm 
 baaf9c5c016a76f81307fd8b5b6c7551  2007.0/SRPMS/wvstreams-3.74.0-7.1mdv2007.0.src.rpm